Bug 233847 - Updater Failure
Summary: Updater Failure
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 12:27 UTC by Micheal Spielmacher
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-04-02 15:01:28 UTC


Attachments (Terms of Use)
Error Log (19.79 KB, application/octet-stream)
2007-03-25 12:27 UTC, Micheal Spielmacher
no flags Details

Description Micheal Spielmacher 2007-03-25 12:27:16 UTC
Description of problem:
Automatic software update

Version-Release number of selected component (if applicable):
2.6.19-1.2898.2.3.fc7xen i686

How reproducible:
Applied updates

Steps to Reproduce:
1. automatic download of update header
2. viewed updates 
3. applied updates
  
Actual results:
After Resolving dependencies for updates failure occured

Expected results:


Additional info:

Comment 1 Micheal Spielmacher 2007-03-25 12:27:16 UTC
Created attachment 150848 [details]
Error Log

Comment 2 Kevin Fenzi 2007-03-30 19:08:21 UTC
Hey Micheal. 

This bug looks like it's something from the 'pup' command, not up2date (which
doesn't ship in current fedora releases). 

I am reassigning it to the pirut package (which contains the pup command). 
Can you confirm that the error still occurs with the latest devel/test release?

Thanks for the bug report. 

Comment 3 Jeremy Katz 2007-04-02 15:01:28 UTC
Yep, this is fixed in current code.


Note You need to log in before you can comment on or make changes to this bug.